<div dir="ltr">I HATE VISTA!!<br><br>it just needed to be installed on the site packages library, because it was installed by default on program files,<br><br>hope this might help another poor vista user<br><br>cheers<br></div>